Citrix ADC

署名更新バージョン 33

バージョン 33 で特定された脆弱性に対して、新しいシグニチャルールが生成されます。これらの署名ルールをダウンロードして設定すると、セキュリティに脆弱な攻撃からアプライアンスを保護できます。

署名バージョン

署名は、Citrix Application Delivery Controller (ADC)11.1、12.0、12.1、13.0、13.1の次のソフトウェアバージョンと互換性があります。

Citrix ADC バージョン12.0はサポート終了(EOL)に達しました。詳細については、 リリースライフサイクルのページを参照してください

注:

投稿本文と応答本文の署名ルールを有効にすると、Citrix ADC CPUに影響する場合があります。

一般的な脆弱性エントリ (CVE) の洞察

次に、シグニチャルール、CVE ID、およびその説明の一覧を示します。

規則 CVE 説明 脆弱性リファレンス
999860   WordPress プラグイン Yuzo 関連記事クロスサイトスクリプティング脆弱性 https://www.wordfence.com/blog/2019/04/yuzo-related-posts-zero-day-vulnerability-exploited-in-the-wild
999861 CVE-2019-12099   cve,2019-12099
999862   WordPress プラグインデータベースバックアップ <= 5.2-リモートコード実行 https://www.wordfence.com/blog/2019/05/os-command-injection-vulnerability-patched-in-wp-database-backup-plug-in
999863   WordPressプラグイン Slick Popup-権限昇格 https://www.wordfence.com/blog/2019/05/privilege-escalation-flaw-present-in-slick-popup-plug-in
999864 CVE-2019-10866 WordPressプラグイン Form Maker 1.13.3-SQL インジェクション cve,2019-10866
999865   WordPress プラグイン Give — ドナー用に格納されたクロスサイトスクリプティング https://blog.sucuri.net/2019/05/wordpress-plug-in-give-stored-xss-for-donors.html
999866   WordPress プラグインマイカレンダー <= 3.1.9-認証されていないクロスサイトスクリプティングの脆弱性 https://wpvulndb.com/vulnerabilities/9267
999867   WordPress プラグイン Slimstat <= 4.8-認証されていないストアドクロスサイトスクリプティング https://blog.sucuri.net/2019/05/slimstat-stored-xss-from-visitors.html
999868 CVE-2019-2618 WebLogic 任意アップロードの脆弱性 cve,2019-2618
999869 CVE-2019-11871 2.5.15 より前の WEB-WORDPRESS WordPress プラグインのカスタムフィールドスイート-クロスサイトスクリプティングの脆弱性 cve,2019-11871
999870   WEB-WORDPRESS WordPress ライブチャットサポートプラグイン永続的なクロスサイトスクリプティング 8.0.27 より前の wplc_custom_js パラメータによる脆弱性 https://blog.sucuri.net/2019/05/persistent-cross-site-scripting-in-wp-live-chat-support-plug-in.html
999871   0.9.7.4 より前の WEB-WORDPRESS WordPress プラグイン W3 合計キャッシュ-PHAR リモートでコードが実行される脆弱性 https://wpvulndb.com/vulnerabilities/9270
999872   0.9.7.4 より前の WEB-WORDPRESS WordPress プラグイン W3 合計キャッシュ-PHAR リモートでコードが実行される脆弱性 https://wpvulndb.com/vulnerabilities/9269
999873 CVE-2019-0604 WEB-MISC Microsoft Windows Sharepoint サーバー-リモートでコードが実行される脆弱性 cve,2019-0604
999874   WEB-WORDPRESS 雄三関連記事 5.12.91における認証されていないストアドクロスサイトスクリプティングの脆弱性 https://www.wordfence.com/blog/2019/04/yuzo-related-posts-zero-day-vulnerability-exploited-in-the-wild
署名更新バージョン 33